/* Css */
/* ======================================================================== */
/* ! Font
/* ======================================================================== */
/*@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'ProximaNova';
	src: url('../font/ProximaNova-Regular.eot');
	src: url('../font/ProximaNova-Regular.eot?#iefix') format('eot'), 
	     url('../font/ProximaNova-Regular.woff') format('woff'), 
	     url('../font/ProximaNova-Regular.ttf') format('truetype'), 
	     url('../font/ProximaNova-Regular.svg') format('svg');
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'ProximaNova-Semibold';
	src: url('../font/ProximaNova-Semibold.eot');
	src: url('../font/ProximaNova-Semibold.eot?#iefix') format('eot'), 
		 url('../font/ProximaNova-Semibold.woff') format('woff'), 
		 url('../font/ProximaNova-Semibold.ttf') format('truetype'), 
		 url('../font/ProximaNova-Semibold.svg') format('svg');
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'ProximaNova-Bold';
	src: url('../font/ProximaNova-Bold.eot');
	src: url('../font/ProximaNova-Bold.eot?#iefix') format('eot'), 
		 url('../font/ProximaNova-Bold.woff') format('woff'), 
		 url('../font/ProximaNova-Bold.ttf') format('truetype'), 
		 url('../font/ProximaNova-Bold.svg') format('svg');
}
@font-face {
    font-family: 'ProximaNova-Light';
    src: url('../font/proximanova-light-webfont.eot');
    src: url('../font/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-light-webfont.woff') format('woff'),
         url('../font/proximanova-light-webfont.ttf') format('truetype'),
         url('../font/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/* ======================================================================== */
/* ! Buttons
/* ======================================================================== */
 .btn {
 	border: none;
	font-size: 16px;
 	display: inline-block;
 	text-align: center;
 	font-family: 'Open sans', Helvetica, arial;
 	text-shadow: none;
 	-webkit-box-shadow: none;
	box-shadow: none;
 }
.btn:hover {
	text-decoration: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	color: #fff;
}
.btn:active {
	text-decoration: none;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	color: #000;
}
.btn-large,
.btn-small,
.btn-mini {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-large {
	padding: 15px 50px;
}
.btn-transparent,
.btn-transparent:focus, 
.btn-transparent:active,
.btn-transparent.active, 
.btn-transparent.disabled, 
.btn-transparent[disabled] {
	background: rgba(255,255,255,.2) none;
	-webkit-box-shadow: inset 0px 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 0px 2px #fff;
	color: #fff;
}
.btn-transparent:hover {
	background: rgba(255,255,255,.5) none;
}
/* ======================================================================== */
/* ! Margins
/* ======================================================================== */
.mar-t10 { margin-top: 10px; }
.mar-t20 { margin-top: 20px; }
.mar-t30 { margin-top: 30px; }
.mar-t40 { margin-top: 40px; }
.mar-t50 { margin-top: 50px; }
.mar-t60 { margin-top: 60px; }
.mar-b10 { margin-bottom: 10px; }
.mar-b20 { margin-bottom: 20px; }
.mar-b30 { margin-bottom: 30px; }
.mar-b40 { margin-bottom: 40px; }
.mar-b50 { margin-bottom: 50px; }
.mar-b60 { margin-bottom: 60px; }
/* ======================================================================== */
/* ! General
/* ======================================================================== */
body {
	font: 15px/20px "Open sans", Arial, Helvetica, Geneva, sans-serif;
	color: #222a31;
}
a {
	color: #573616;
}
a:hover {
	color: #FFB800;
	text-decoration: none;
	-webkit-transition: 0.55s;
	-moz-transition: 0.55s;
	-o-transition: 0.55s;
	transition: 0.55s;
}
.colored a {
	color: #fff;
}
.colored a:hover {
	color: rgba(255,255,255,.5);
	-webkit-transition: 0.55s;
	-moz-transition: 0.55s;
	-o-transition: 0.55s;
	transition: 0.55s;
}
.light {
	font-family: 'ProximaNova-Light';
}
.uppercase {
	text-transform: uppercase;
}
.wrapper {
	min-height: 670px;
	box-sizing: border-box;
	position: relative;
	padding: 0 30px 0;
}
.mini-wrapper {
	min-height: 310px;
	position: relative;
	padding: 60px 0 90px;
	background: url('../images/coffee-bg4.jpg') no-repeat center center;
}
.anchor {
	position: absolute;
	top: -80px;
}
.bordered {
	border: 5px solid #fff;
	display: inline-block;
}
.full-rounded {
	border-radius: 1000px;
	-moz-border-radius: 1000px;
	-webkit-border-radius: 1000px;
	-ms-border-radius: 1000px;
}

.white.titulo {padding-top: 20px;}

/* ======================================================================== */
/* ! Typography
/* ======================================================================== */
h1, h2, h3, h4, h5, h6, p { margin: 0 0 20px; letter-spacing: 0; }
h1 { font: 100 43px/43px "Open sans", Arial, Helvetica, Geneva, sans-serif;}
h2 { font: 100 24px/30px "Open sans", Arial, Helvetica, Geneva, sans-serif; }
h3 { font: 100 24px/30px "Open sans", Arial, Helvetica, Geneva, sans-serif; }
h4 { font: 100 30px/36px "Open sans", Arial, Helvetica, Geneva, sans-serif; }
h5 { font: 100 18px/24px "Open sans", Arial, Helvetica, Geneva, sans-serif; }
h6 { font: 100 14px/20px "Open sans", Arial, Helvetica, Geneva, sans-serif; }
.colored p, .colored ul { color: rgba(255,255,255,.7); }
p, ul { color: rgba(34,42,49,.7); }
div.white h2, div.black h2 {
	font-size: 43px;
	line-height: 43px;
}
h2.white.titulo {
	font-size: 50px;
	line-height: 50px;
}
/* ======================================================================== */
/* ! Nav
/* ======================================================================== */
.navbar .brand {
	padding: 15px 0px 30px 0px;
}
.navbar .brand span{
	color: #222a31;
	padding: 30px 7px 12px 10px;
	font-size: 38px;
	display: block;
	float: right;
}
.nav {
	font: bold 16px/16px "Open sans", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: none;	
}
.navbar-inner {
	background: #fff;
	background-image: none;
}
.navbar .nav > li > a {
	color: #222a31;
	padding: 30px 20px;
}
.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover {
	text-shadow: none;
}
.navbar-fixed-top .navbar-inner, 
.navbar-static-top .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
/* ======================================================================== */
/* ! Row1
/* ======================================================================== */
.main-title {
	height: 168px;
	margin: 0px auto -20px;
	border-radius: 14px;
	padding: 12px 5px 0px 5px;
  	width: 65%;
}
.main-title h1 {
	font-size: 28px;
	line-height: 34px;
	margin: 0 0 10px;
}
.main-title h3 {
	font-size: 30px;
}

/* ======================================================================== */
/* ! Tabs
/* ======================================================================== */
.colored .nav-tabs.nav-stacked > li > a {
	border: 1px solid #fff;
	font: 100 18px/36px "Open sans", Arial, Helvetica, Geneva, sans-serif !important;
	padding: 10px 20px;
}
.colored .nav-tabs > .active > a, 
.colored .nav-tabs > .active > a:hover, 
.colored .nav-tabs > .active > a:focus {
	background: rgba(255,255,255,.2);
	color: #fff;
}
.colored .nav-tabs.nav-stacked > li > a:hover, 
.colored .nav-tabs.nav-stacked > li > a:focus {
	border: 1px solid #fff;
	background: rgba(255,255,255,.5);
	color: #fff;
}
.nav-tabs.nav-stacked > li:first-child > a {
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px; 
}
.nav-tabs.nav-stacked > li:last-child > a {
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
}
.tab-pane h4 { 
	font: 100 24px/30px "ProximaNova-Light", Arial, Helvetica, Geneva, sans-serif; 
}

/* ======================================================================== */
/* ! Footer
/* ======================================================================== */
footer * {
	margin: 0;
	padding: 0;
}
footer {
	background: #000000;
	color: #fff;
	padding: 20px 20px 0 20px;
}
footer a {
	color: #fff;
}
/* ======================================================================== */
/* ! Slideshow
/* ======================================================================== */
.bannercontainer {
	position:relative;
}
.banner {
	height:520px;
	position:relative;
	overflow:hidden;
}
.tp-leftarrow.round-old,
.tp-rightarrow.round-old,
.tp-bullets.simplebullets.round-old .bullet {
	background: none;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	margin: 0 10px 0 0;
}
.tp-bullets.simplebullets.round-old .bullet.selected {
	background: #fff;
}
.tparrows {
	display: none;
}
/* ======================================================================== */
/* ! Animations
/* ======================================================================== */
@keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
@-webkit-keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
@-ms-keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
@-moz-keyframes animatedBackground {
	from { background-position: center 550px; }
	to { background-position: center bottom; }
}
.home {
	background-image: url('../images/cimbali.png');
	background-position: center 112%;
	background-repeat: no-repeat;

	animation: animatedBackground 1s ease-in-out;
	-ms-animation: animatedBackground 1s ease-in-out;
	-moz-animation: animatedBackground 1s ease-in-out;
	-webkit-animation: animatedBackground 1s ease-in-out;
}

#back {
	position: absolute;
	width: 100%;
	height: 1067px;
	z-index: 1;
	top: 0px;
	left: 0%;
	background: url('../images/coffee-bg3.jpg') no-repeat center center;
	background-size: cover;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=50);
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;
}


/* ======================================================================== */
/* ! Bootstrap resetting elements for flat design
/* ======================================================================== */
.btn {
	background-image: none;
}
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
.dropdown-menu,
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

/*FORMULARIO*/
input[type="text"], input[type="email"],input[type="tel"], textarea {
  font-family:Arial, Helvetica, sans-serif;
  border:1px solid #5A9DBF;
  border-radius:4px!important;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  -webkit-transition:none;
  -moz-transition:none;
  -o-transition:none;
  transition:none;
}
input[type="text"], input[type="email"],input[type="tel"] {
  padding:0px 10px;
  height: 40px;
  width: 45%;
}


textarea { padding:10px; width: 45%; }
input[type="text"]:focus, textarea:focus {
  border:1px solid #ACACAC;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}

input[type="submit"], input[type="button"], input[type="reset"], button, .btn {
  border:none;
  cursor: pointer;
  background-color:#000;
  font-family:'Open Sans', Arial, sans-serif;
  text-transform:uppercase;;
  font-size:15px;
  color:#FFF !important;
  padding:11px 15px;
  margin-bottom:4px;
  -webkit-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
  -moz-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
  -ms-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
  -o-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
  transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, button:hover, .btn:hover {
	background-color:#786149;
}

label {
  font-family:'Open Sans', Arial, sans-serif;
  text-transform:uppercase;
  font-size:15px;
  color: #fff;
  cursor: auto;
  display: inline-block;
}

form p {margin-bottom: 4px;}

.green {color: #055F14;}

/*FINAL FORMULARIO*/



/*ESTILOS NUEVOS*/
iframe {
	width:100%; 
	height:400px; 
	border:none;
}

img.floatedR {
	float:right;
	margin: 15px 0;
}

.tels {
	position: absolute;
	top: 84px;
	margin-left: -15px;
}

.tels a:hover{background:#000;}


div.black {
	background: rgba(207, 207, 207, 0.75);
	padding: 30px 0px 2px 0px;
	width: 100%;
	margin: 0 auto;
	height: auto;
	border-radius: 100px 20px 0 0;
}

div.black p {
	font-size: 16px;
	padding: 0 8px;
	color: rgba(34,42,49,1);
}
/*NOTICIAS POPUP*/
#my-button, .button.b-close {
	background: #000000;
	-webkit-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
	-moz-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
	-ms-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
	-o-transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
	transition:background-color .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out, outline .5s ease;
}
button[id*="my-button"] {
	font-size: 13px;
	padding: 5px 14px;
	border-radius: 10px 10px 0px 0px;
	float: right;
	margin-bottom: 0;
}
#my-buttonNoticias {
	margin-right: 12px;
	background: #363636;
}
#my-buttonTarifas {
	margin-right: 12px;
	background: #724822;
}
#my-buttonAgentes {
	background: #8c3f4d;
}
#my-button:hover, .button.b-close:hover {
	background: #786149;
}
.button.b-close{
    border-radius: 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
	right: 0px;
	top: -7px;
}
#noticias, #tarifas, #agentes, #hosteleria-espana {
    background-color: #fff;
    border-radius: 10px;
    border-bottom: 25px solid #fff;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    width: 750px;
    height: 525px;
    padding: 25px;
    overflow: auto;
}
#hosteleria-espana img {
	max-width: 100%;
	display: block;
	margin: 30px auto;
}
a {
	cursor: pointer;
}
#noticias span, #tarifas span, #agentes span, #hosteleria-espana span {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 7px;
	display: inline-block;
}
#noticias h2, #tarifas h2, #agentes h2, #hosteleria-espana h2 {
	font: 100 32px/32px "ProximaNova-Light", Arial, Helvetica, Geneva, sans-serif;
}
#noticias p, #tarifas p, #agentes p, #hosteleria-espana p {
	color: rgba(34, 42, 49, 1);
	text-align: justify;
}

/*confirmacion formulario*/
p#feedback {
  padding: 10px 0;
}
#feedback p, p#feedback ul li {
	color: #fff;
}
p#feedback ul {
	list-style: none;
}
h6.green {
	font-size: 18px;
	color: #18CA36;
}

/*proteccion datos formulario*/
a.pequena {color: #EBB579;}
span.pequena {color: #fff;}
.main-title.white h1 a {
	  color: #ffffff;
}
.main-title.white h1 a:hover {
	  color: #ffb800;
}

/*facebook API*/
.pluginFontHelvetica td {
	color: #ffffff!important;
}


.jquery-script-center  {
	float: left;
	padding: 0px 15px 0px 15px;
	background: #6d2a11;
}
.jquery-script-center span {
    color: #fff;
    padding-top: 5px;
	margin: 0 0 4.5px 0;
    display: inline-block;
}
.telex-inner {
	height: 14px;
    line-height: 14px;
    padding: 8px 0;
}
#tx-form {
	background: transparent;
    margin-top: 20px;
    margin-left: 20%;
    margin-right: 20%;
    border: 1px dotted #fff;
}
#tx-form .telex-msg {
	color: #fff;
	font-weight: bold;
    padding-left: 13em;
    padding-right: 13em;
}

a.brand.logo-2 {
    margin-left: 20px;
}
a.brand.logo-2 img {
    width: 280px;
}

.footer.logo img {
	width: 100px;
}

@media(max-width: 767px){
	#tx.telex > div {
	    padding-left: 3.5em;
	    padding-right: 3.5em;
	}
	a.brand.logo-2 {
		clear: both;
	    margin-left: -15px;
	}
	a.brand.logo-2 img {
	    width: 230px;
	}
	.footer.logo {
		display: block;
		float: none;
    	margin: 15px;
    	
	}
}


img {
	max-width: 100%;
}


@media(min-width: 768px){
	.row {
		display: flex;
		margin-bottom: 3rem;
	}

	.span8 {
		width: 70%;
		float: left;
	}
	.span6 {
		width: 50%;
		float: left;
	}
	.span4 {
		width: 30%;
		float: left;
	}
}

.row .span6 {
	margin-bottom: 3rem;	
}
.row .span8 {
	margin-top: 3rem;	
}

.text-center {
	text-align: center;
}

.modal.privacidad.fade {
	display: none;
}
.modal.privacidad.fade.in {
    top: 35px;
}
.privacidad {
	padding: 10px 10px 15px 10px;
}
.privacidad p {font-family: verdana; font-size: 11px; font-weight: 300; text-align: justify; color: #000;}
.privacidad h4 {font-size: 22px;
text-align: center;
font-weight: 700;
margin-bottom: 0;}
.privacidad .modal-header .close {
    margin-top: 2px;
    position: absolute;
    top: -25px;
    opacity: 1;
    font-size: 42px;
    font-weight: 300;
    right: -25px;
}
.privacidad .modal-header .close:hover {
	background: transparent;
}
@media(max-width: 767px){
	.privacidad .modal-header .close {
	    right: 0;
	    font-size: 50px;
	}
}

@media (max-width: 480px) {
	.privacidad .modal-header .close {
	    padding: 0;
	    margin: auto;
	}
}
